Subject: Luba lõkke tegemiseks Välja elamupiirkonnas
From: "Pirjo Spuul" <[email-masked]>
To: PÄA Põhja <[email-masked]>
Date: Wed, 9 Apr 2025 10:40:11 +0300

TÄHELEPANU! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada!

Tere,

korraldan MTÜ Välja Seltsi talguid, mille raames sooviksime põletada 
lõkkeasemele kuhjatud talgute ajal ja aedadest kogunenud puuoksad. Üritus 
toimub Välja elamupiirkonnas (Vanamõisa küla, Saue vald) 10.05.2025 kell 
11.00-22.00. Lisasin ka täidetud Avaliku ürituse korraldamise loa taotluse.

Tuleohutus tagatakse järgmiselt: MTÜ Välja Seltsil on tuleohutuse tagamiseks 
2 suurt pulberkustutit ( 6kg). Lisaks valmisolek veevōtuks lähimatest 
elamutest 100m raadiuses). Tugeva tuule korral jäetakse lõkke tegemine ära.

Palume Päästeameti kooskõlastust!

Ette tänades,

Pirjo Spuul
MTÜ Välja Seltsi juhatuse liige
5156362